body {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
        line-height: 165%;
        text-decoration: none;
	color: #000000;
	background-color: #004673;
}

a:active {
	color: #990066;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

a:link {
	color: #0000FF;
	text-decoration: underline;
}

a:visited {
	color: #0000FF;
	text-decoration: underline;
}

h2 {
	font-size: 15px;
	font-weight: bold;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00923F;
}

h3 {
	font-size: 16px;
	font-weight: bold;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #800000;
}

h4 {
	font-size: 14px;
	font-weight: bold;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00008B;
}

h5 {
	font-size: 12px;
	font-weight: normal;
        line-height:145%;
        background-color: transparent;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #000000;
}

hr2 { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 0px;
  border-top:solid #808080 3.0pt;
  border-left:none;
  border-bottom:none;
  border-right:none;

} 

hr3 { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 0px;
  border-top:solid #808080 7.0pt;
  border-left:none;
  border-bottom:none;
  border-right:none;

} 

.iconfm {
	font-size: 14px;
	font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
 	color: #DA4900;
        background-color: #FFC8A0;
}

.iconam {
	font-size: 14px;
	font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
 	color: #428642;
        background-color: #D2E2D5;
}

.airlinktext {
	font-size: 14px;
	font-weight: normal;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #800000;
        background-color: #DDDDDD;
}

.banner404 {
	font-size: 15px;
	font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
        background-color: #800000;
}

.bgsand { 
        background-color: #FFFFF0;
        border-style: solid;
        border-color: #FFFFF0;
        bordercolor: #FFFFF0;
        bgcolor: #FFFFF0;
        border-outline: none;
}

.bgborder { 
        background-color: #E0F0FF;
        border-style: solid;
        border-color: #E0F0FF;
        bordercolor: #E0F0FF;
        bgcolor: #E0F0FF;
        border-outline: none;
}

.bluetext {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000FF;
}

.bluetexthl {
	font-size: 14px;
	font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0000FF;
        background-color: #D0D0D0;
}

.bluetexthl-2 {
	font-size: 15px;
	font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
        color: #0000FF;
        background-color: #E0E0E0;
}

.bluetexthl-3 {
	font-size: 16px;
	font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
        color: #0000FF;
        background-color: #E0E0E0;
}

.bluetexthl-4 {
	font-size: 16px;
	font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
        color: #0000FF;
        background-color: #FFFF00;
}

.bluetextlight {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3366FF;
}

.browntext {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #993300;
}

.browntextbeigehl {
	font-size: 14px;
	font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: #FFF0D2;
        color: #DA4900;
}

.browntextbig {
	font-size: 16px;
	font-weight: normal;
      line-height:145%;
      background-color: transparent;
      font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #993300;
}

.browntextdark {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #602000;
}

.browntextdarksmall {
	font-size: 11px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #602000;
}
.browntextlight {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #DA4900;
}
.browntextmid {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #695839;
}

.burgundytext {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #B43250;
}

.burgundytextbig {
	font-size: 15px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #B43250;
}

.comnotsdate {
	font-size: 14px;
	font-weight: bold;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #800000;
}

.comnotsheader {
	font-size: 15px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
       background-color: #D0D0D0;
	color: #00008B;
}

.currenttimedate {
	font-size: 13px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #800000;
}

.downloadtitle {
	font-size: 20px;
	font-weight: bold;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	text-decoration: none;
}

.downloadtitlenew {
	font-size: 20px;
	font-weight: bold;
                text-decoration:none;
	color: #BB0000;
}

.downloadtitlenew a:link {
	font-size: 20px;
	font-weight: bold;
         text-decoration:none;
         background-color: transparent;
	color: #BB0000;
}

.downloadtitlenew a:visited {
	font-size: 20px;
	font-weight: bold;
                text-decoration:none;
                background-color: transparent;
	color: #BB0000;
}

.downloadtitlenew a:hover {
	font-size: 21px;
	font-weight: bold;
                text-decoration:underline;
                background-color: transparent;
	color: #FF0000;
}

.downloaddesc {
	font-size: 15px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003CFF;
	text-decoration: none;
}

.downloadline {
	font-size: 13px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #602000;
}

.downloadtext {
	font-size: 14px;
	font-weight: normal;
	color: #800000;
}

.finplay {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
 	color: #FF0000;
}

.furtherinfo {
	font-size: 16px;
	font-weight: bold;
      font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #800000;
      align:right;
      background-color: transparent;
      text-decoration: none;
}

.furtherinfo a:link{
	font-size: 16px;
	font-weight: bold;
      font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #800000;
      align:right;
      background-color: transparent;
      text-decoration: none;
}

.furtherinfo a:visited{
	font-size: 16px;
	font-weight: bold;
      font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #800000;
      align:right;
      background-color: transparent;
      text-decoration: none;
}

.goldtextdark {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
 	color: #988734;
}

.greentext {
	font-size: 14px;
	font-weight: bold;
                font-family: Verdana, Arial, Helvetica, sans-serif;
 	color: #428642;
}

.greentextbeigehl {
	font-size: 14px;
	font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: #FFF0D2;
        color: #428642;
}

.greentextdarkold {
	font-size: 12px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00923F;
}

.greentextdark {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #005C27;
}

.greentextdarkhl {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #005C27;
        background-color: #FFFF70;
}

.greentextdarkbig {
	font-size: 16px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #005C27;
}

.greentextlight {
	font-size: 14px;
	font-weight: bold;
                font-family: Verdana, Arial, Helvetica, sans-serif;
 	color: #00FF00;
}

.greentextmedium {
	font-size: 14px;
	font-weight: bold;
                font-family: Verdana, Arial, Helvetica, sans-serif;
 	color: #33CC00;
}

.greentextmediumsmall {
	font-size: 10px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #33CC00;
}

.greentextspecssv {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #008E47;
}

.greentextstd {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #008000;
}

.greentextverydark {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #002E14;
}

.greytext {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #808080;
}

.greytextarial15 {
	font-size: 15px;
      line-height:145%;
      font-weight: normal;
      background-color: transparent;
                font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #606060;
}

.greytextarialdark24 {
	font-size: 24px;
      line-height:145%;
      font-weight: bold;
      background-color: transparent;
                font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #565656;
}

.greytextdark {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #565656;
}

.highlight1 {
	font-size: 14px;
	font-weight: bold;
         background-color: #AAFFAA;
	color: #8B1A35;
}

.highlight2 {
	font-size: 14px;
	font-weight: bold;
	color: #B43250;
}

.highlight3 {
	font-size: 14px;
	font-weight: bold;
                background-color: #AAFFAA;
	color: #FF0000;
}
.indigotext {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #004E7E;
}


.linerule {
	font-size: 14px;
	font-weight: bold;
	text-decoration:none;
         background-color: #FFF0D2;
         color: #B43250;
}

.loginstyle1 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        background-color: transparent;
	color: #CCCCCC;
}

.loginstyle2 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        background-color: transparent;
   	color: #8B1A35;
}

.loginstyle5 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: transparent;
        color: #FFFFFF;
}

.loginstyle8 {
        font-size: 14px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: transparent;
        font-weight: bold;
}

.maintabsadmin {
	font-size: 12px;
                font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
                background-color: #FF6600;
	color: #FFFFFF;
}

.maintabsadmin a:visited{
         color: #FFFFFF;
         font-family: Arial, Verdana, Helvetica, sans-serif;
         font-weight: bold;
         text-decoration: none;
}

.maintabsadmin a:link{
         color: #FFFFFF;
         font-family: Arial, Verdana, Helvetica, sans-serif;
         text-decoration: none;
}

.maintabsupper {
	font-size: 12px;
                font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
                background-color: #4292B8;
	color: #FFFFFF;
}

.maintabslower {
	font-size: 12px;
                font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
                background-color: #1CB5B8;
	color: #FFFFFF;
}

.maintabslowerfb {
	font-size: 12px;
                font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
                background-color: #1CB5B8;
	color: #FFFFFF;
}
.maintabsupper a:link{
         color: #FFFFFF;
         font-family: Arial, Verdana, Helvetica, sans-serif;
         text-decoration: none;
}

.maintabsupper a:visited{
         color: #FFFFFF;
         font-family: Arial, Verdana, Helvetica, sans-serif;
         font-weight: bold;
         text-decoration: none;
}

.maintabsupper a:hover{
         color: #800000;
         font-size: 12px;
        font-family: Arial, Verdana, Helvetica, sans-serif;
         font-weight: bold;
         text-decoration: none;
}

.maintabslower a:link{
         color: #FFFFFF;
         font-family: Arial, Verdana, Helvetica, sans-serif;
         text-decoration: none;
}

.maintabslower a:visited{
         color: #FFFFFF;
         font-family: Arial, Verdana, Helvetica, sans-serif;
         font-weight: bold;
         text-decoration: none;
}

.maintabslower a:hover{
         color: #800000;
         font-size: 12px;
        font-family: Arial, Verdana, Helvetica, sans-serif;
         font-weight: bold;
         text-decoration: none;
}

.maintabshighlightupr {
	font-size: 12px;
                font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
                background-color: #004673;
	color: #FFFFFF;
}

.maintabshighlightupr a:link{
         color: #FFFFFF;
         font-family: Arial, Verdana, Helvetica, sans-serif;
         text-decoration: none;
}

.maintabshighlightupr a:visited{
         color: #FFFFFF;
         font-family: Arial, Verdana, Helvetica, sans-serif;
         font-weight: bold;
         text-decoration: none;
}

.maintabshighlightlwr {
	font-size: 12px;
                font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
                background-color: #004673;
	color: #FFFFFF;
}

.maintabshighlightlwr a:link{
         color: #FFFFFF;
         font-family: Arial, Verdana, Helvetica, sans-serif;
         text-decoration: none;
}

.maintabshighlightlwr a:visited{
         color: #FFFFFF;
         font-family: Arial, Verdana, Helvetica, sans-serif;
         font-weight: bold;
         text-decoration: none;
}

.maintext {
	font-size: 14px;
	font-weight: normal;
        line-height:145%;
        background-color: transparent;
                font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
                color: #000000;
}

.maintexta {
	font-size: 14px;
	font-weight: normal;
        line-height:150%;
        background-color: transparent;
                font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
                color: #000000;
}

.maintextsand {
	font-size: 14px;
	font-weight: normal;
        line-height:165%;
        background-color: #FFFFF0;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                color: #000000;
}

.maintextbig {
	font-size: 16px;
	font-weight: normal;
        line-height:145%;
        background-color: transparent;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                color: #000000;
}

.maintextgreybig {
	font-size: 16px;
	font-weight: normal;
        line-height:145%;
        background-color: transparent;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                color: #808080;
}
.maintextold1 {
	font-size: 12px;
	font-weight: normal;
        background-color: transparent;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                color: #000000;
}

.maintextold2 {
	font-size: 12px;
	font-weight: normal;
        background-color: transparent;
                font-family: Arial, Verdana, Helvetica, sans-serif;
                color: #000000;
}

.maintextold3 {
	font-size: 12px;
	font-weight: normal;
        line-height:145%;
        background-color: transparent;
                font-family: Arial, Verdana, Helvetica, sans-serif;
                color: #000000;
}

.maintextold4 {
	font-size: 14px;
	font-weight: normal;
        line-height:145%;
        background-color: transparent;
                font-family: Arial, Verdana, Helvetica, sans-serif;
                color: #000000;
}

.maintexthl {
	font-size: 14px;
	font-weight: normal;
        font-family: Arial, Verdana, Arial, Helvetica, sans-serif;
        background-color: #B3FFD9; 
        color: #000000;
}

.maintextbeigehl {
	font-size: 14px;
	font-weight: normal;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: #FFF0D2;
        color: #000000;
}

.maintextbluehl {
	font-size: 14px;
	font-weight: normal;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: #D2EBFA;
        color: #000000;
}

.maintextseabluehl {
	font-size: 14px;
	font-weight: normal;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: #66CCFF;
        color: #000000;
}

.maintextgreenhl {
	font-size: 14px;
	font-weight: normal;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: #D2E2D5;
        color: #000000;
}

.maintextgreyhl {
	font-size: 14px;
	font-weight: normal;
        background-color: #C8C8C8;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #000000;
}

.maintextredhl {
	font-size: 14px;
	font-weight: normal;
        background-color: #FF6060;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #000000;
}

.maintextpinkhl {
	font-size: 14px;
	font-weight: normal;
        background-color: #FFB0BE;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #000000;
}

.maintextmauvehl {
	font-size: 14px;
	font-weight: normal;
        background-color: #D4B6F4;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #000000;
}

.maintextpalewashblue {
	font-size: 14px;
	font-weight: normal;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: #E2F1FE;
        color: #000000;
}

.maintextpalewashgreen {
	font-size: 14px;
	font-weight: normal;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: #E5FFE5;
        color: #000000;
}

.maintextsandbg {
	font-size: 14px;
	font-weight: normal;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: #FFFFF0;
        color: #000000;
}

.maintextsmall {
	font-size: 10px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                color: #000000;
}

.maintexttiny {
	font-size: 8px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                color: #000000;
}
.maintextwhitehl {
	font-size: 14px;
	font-weight: normal;
        background-color: #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #000000;
}

.maintext a:link{
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                color: #0000FF;
}

.maintext a:visited {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                color: #0000FF;
}

.mauvetext {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                color: #741B47;
}

.mauvetextdark {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                color: #6B00CC;
}

.navytext {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00008B;
}

.navytextb {
	font-size: 14px;
	font-weight: bold;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00008B;
}

.navytextlarger {
	font-size: 16px;
	font-weight: normal;
       font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00008B;
}

.navytextbig {
	font-size: 19px;
	font-weight: normal;
       background-color: #B3FFD9;
       font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00008B;
}

.navytextdark {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000060;
}
.navytexthlyll {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00008B;
        background-color: #FFFF70;
}

.navytexthlyllbig {
	font-size: 18px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00008B;
        background-color: #FFFF70;
}

.nbpointer {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
}

.nbpointer a:link{
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
}

.nbpointer a:visited{
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
}

.noticehead {
	font-size: 18px;
	font-weight: bold;
         background-color: #FBF49B;
	color: #B43250;
}

.noticelink {
	font-size: 14px;
	font-weight: bold;
         text-decoration:underline;
         background-color: transparent;
	color: #FF008B;
}

.noticelink a:link{
	font-size: 14px;
	font-weight: bold;
         text-decoration:underline;
         background-color: transparent;
	color: #00008B;
}

.noticelink a:visited{
	font-size: 14px;
	font-weight: bold;
                text-decoration:underline;
                background-color: transparent;
	color: #00008B;
}

.noticelinkbighl {
	font-size: 16px;
	font-weight: bold;
         text-decoration:underline;
         background-color: #FFFF70;
	color: #FF008B;
}

.nsbrowser1 {
	font-size: 14px;
	font-weight: bold;
        background-color: #FF0000;
        color: #FFFFFF;
}   

.nsbrowser2 {
	font-size: 14px;
	font-weight: normal;
        background-color: #FF0000;
        color: yellow;
}   

.nxtplay{
	font-size: 14px;
	font-weight: normal;
         text-decoration:none;
	color: #0000FF;
}

.nxtplaynew{
	font-size: 14px;
	font-weight: normal;
         text-decoration:none;
	color: #0000C0;
}

.nxtplaywkly{
	font-size: 10px;
	font-weight: normal;
         text-decoration:none;
	color: #808080;
}

.orangetext {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
}

.orangetextbig {
	font-size: 15px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
}

.orangetextdark {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E25B00;
}
.pagecaption {
	font-size: 11px;
	font-weight: bold;
         background-color: #FFFF00;
	color: #FF0000;
}

.pagefooter1 {
	font-size: 12px;
	font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: transparent;
        color: #00E9FF;
}

.pagefooter2 {
	font-size: 12px;
	font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: transparent;
        color: #FFF500;
}

.pagefooter3 {
	font-size: 12px;
	font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: transparent;
        color: #FFFFFF;
}

.pagefooter4 {
	font-size: 12px;
	font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: transparent;
	color: #FF6600;
}

.pageheaderstrip {
	font-size: 22px;
        line-height: 170%;
	font-weight: bold;
                background-color: #FFB317;
                color: #28166F;
}   

.pageheaderstripr {
	font-size: 18px;
	font-weight: bold;
       background-color: #FFB317;
       color: #FF0000;
}   

.paraheader {
	font-size: 17px;
	font-weight: bold;
       background-color: transparent;
                font-family: Arial, Verdana, Helvetica, sans-serif;
                color: #0000FF;
                }

.paraheaderbig {
	font-size: 15px;
	font-weight: bold;
       background-color: transparent;
        text-decoration: underline;
       	color: #B43250;
}

.paraheaderverybig {
	font-size: 24px;
	font-weight: bold;
       background-color: transparent;
        text-decoration: underline;
       	color: #B43250;
}

.paraheaderbig a:link {
	font-size: 15px;
	font-weight: bold;
        text-decoration:underline;
	color: #00008B;
}

.paraheaderbig a:visited {
	font-size: 15px;
	font-weight: bold;
        text-decoration:underline;
	color: #00008B;
}

.paraheaderbig2 {
	font-size: 15px;
	font-weight: bold;
                background-color: #FFD0C0;
	color: #0000FF;
}

.paraheader18 {
	font-size: 18px;
	font-weight: bold;
              	color: #00923F;
}

.paraheaderdebatesgf {
	font-size: 28px;
	font-weight: bold;
                font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
        background-color: #CC0000;
	color: #FFFFFF;
}

.paraheaderdebatesht {
	font-size: 16px;
	font-weight: bold;
                font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
        background-color: #005C27;
	color: #FFFFFF;
}

.paraheaderdebateshtq {
	font-size: 18px;
	font-weight: bold;
                font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
        background-color: #057D66;
	color: #FFFFFF;
}

.paraheaderdebatesqt {
	font-size: 20px;
	font-weight: bold;
                font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
        background-color: #3366FF;
	color: #FFFFFF;
}

.paraheaderdebatessf {
	font-size: 24px;
	font-weight: bold;
                font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
        background-color: #FF6600;
	color: #FFFFFF;
}

.paraheaderinternetaudio1 {
	font-size: 20px;
	font-weight: bold;
        font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
        background-color: #005C27;
        text-decoration: none;
	color: #FFFFFF;
}

.paraheaderinternetaudio1 a:link {
	font-size: 20px;
	font-weight: bold;
        font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
        background-color: #005C27;
        text-decoration: none;
	color: #FFFFFF;
}

.paraheaderinternetaudio1 a:visited {
	font-size: 20px;
	font-weight: bold;
        font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
        background-color: #005C27;
        text-decoration: none;
	color: #FFFFFF;
}

.paraheaderinternetaudio2 {
	font-size: 20px;
	font-weight: bold;
        font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
        background-color: #00008B;
        text-decoration: none;
	color: #FFFFFF;
}

.paraheaderinternetaudio2 a:link {
	font-size: 20px;
	font-weight: bold;
        font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
        background-color: #00008B;
        text-decoration:none;
	color: #FFFFFF;
}

.paraheaderinternetaudio2 a:visited {
	font-size: 20px;
	font-weight: bold;
        font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
        background-color: #00008B;
        text-decoration:none;
	color: #FFFFFF;
}

.paraheadernotice {
	font-size: 16px;
	font-weight: bold;
                font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #00923F;
}

.paraheadernoticehl {
	font-size: 16px;
	font-weight: bold;
                font-family: Arial, Verdana, Helvetica, sans-serif;
        background-color: yellow;
	color: #000000;
}

.paraheadernoticehlnvy {
	font-size: 16px;
	font-weight: bold;
                font-family: Arial, Verdana, Helvetica, sans-serif;
        background-color: #B3FFD9;
	color: #00008F;
}

.paraheadernoticeh2 {
	font-size: 16px;
	font-weight: bold;
                font-family: Arial, Verdana, Helvetica, sans-serif;
        background-color: #B3FFD9;
	color: #00923F;
}

.paraheadernotice20 {
	font-size: 20px;
	font-weight: bold;
                font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #00923F;
}

.paraheaderwn {
	font-size: 17px;
	font-weight: bold;
       background-color: transparent;
                font-family: Arial, Verdana, Helvetica, sans-serif;
                color: #800000;
                }
.paraheaderwnx {
	font-size: 17px;
	font-weight: bold;
       background-color: transparent;
                font-family: Arial, Verdana, Helvetica, sans-serif;
                color: #004673;
                }

.paraheaderwnold {
	font-size: 16px;
	font-weight: bold;
                font-family: "Bookman Old Style", "Arial Narrow", Arial, Verdana, Helvetica, sans-serif;
                color: #800000;
                }

.paraheaderwns {
	font-size: 20px;
	font-weight: bold;
       background-color: transparent;
                font-family: Arial, Verdana, Helvetica, sans-serif;
                color: #CC0000;
                }

.paraheaderwnsd {
	font-size: 20px;
	font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #004673;
}

.paraheaderwnsold {
	font-size: 20px;
	font-weight: bold;
                font-family: "Bookman Old Style", "Arial Narrow", Arial, Verdana, Helvetica, sans-serif;
                color: #CC0000;
                }
.pgpointer {
	font-size: 14px;
	font-weight: bold;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00008B;
      background-color: #FFF974;
}

.pgpointer a:link{
	font-size: 14px;
	font-weight: bold;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00008B;
      background-color: #FFF974;
}

.pgpointer a:visited{
	font-size: 14px;
	font-weight: bold;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #00008B;
      background-color: #FFF974;
}

.photocaption {
	font-size: 14px;
	font-weight: bold;
                background-color: transparent;
	color: #00008B;
}

.progdate {
	font-size: 15px;
	font-weight: normal;
                text-decoration:none;
	color: #00008B;
}

.proghead {
	font-size: 24px;
	font-weight: bold;
         text-decoration:none;
         background-color: #FBF49B;
	color: #B43250;
}

.progname {
	font-size: 15px;
	font-weight: bold;
                text-decoration:none;
	color: #00008B;
}

.progname a:link {
	font-size: 15px;
	font-weight: bold;
         text-decoration:none;
         background-color: transparent;
	color: #00008B;
}

.progname a:visited {
	font-size: 15px;
	font-weight: bold;
                text-decoration:none;
                background-color: transparent;
	color: #00008B;
}

.progname a:hover {
	font-size: 16px;
	font-weight: bold;
                text-decoration:underline;
                background-color: transparent;
	color: #FF0000;
}

.prognamedated {
	font-size: 15px;
	font-weight: bold;
         text-decoration:underline;
         background-color: transparent;
	color: #0000FF;
}

.prognamedated a:link{
	font-size: 15px;
	font-weight: bold;
         text-decoration:underline;
         background-color: transparent;
	color: #0000FF;
}

.prognamedated a:visited{
	font-size: 15px;
	font-weight: bold;
                text-decoration:underline;
                background-color: transparent;
	color: #0000FF;
}

.purpletext {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                color: #F638C4;
}

.purpletextstd {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF00FF;
}

.redtext {
	font-size: 14px;
	font-weight: normal;
	color: #FF0000;
}

.redtext16 {
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}

.redtextdark {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #800000;
}

.redtextlessdark {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #BB0000;
}

.redtextdarkhl {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
       background-color: #B3FFD9;
	color: #800000;
}

.redtexthl {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: #E0E0E0;
	color: #FF0000;
}

.redtexthl-2 {
	font-size: 15px;
	font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
        background-color: #E0E0E0;
}

.redtexthl-3 {
	font-size: 15px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: #FFFFE0;
	color: #FF0000;
}

.redtexthlold {
	font-size: 12px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: #FCF600;
	color: #FF0000;
}

.returning {
	font-size: 12px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: #66CCFF;
	color: #000000;
}

.scarlettext {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #EF0903;
}

.scheddaytb1 {
        border:0;
        border-collapse:collapse;
        cellspacing:0;
        cellpadding:0;
        border:none;
}

.scheddaytd1 {
        border:0;
        border-collapse:collapse;
        cellspacing:0;
        cellpadding:0;
        bordercolor:#E0F0FF;
}

.scheddaytb2 {
        border:0;
        cellspacing:0;
        cellpadding:0;
        border:none;
}

.schedlinecycltd {
        padding:0cm 5pt 0cm 5pt;
        height:20pt;
}

.schedlinecyclp {
        class:WW-NormalWeb;
        margin:0cm;
        margin-bottom:.01pt;
        font-size:8.0pt;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight:bold;
        text-decoration:none;
	color: #808080;
}

.schedlinedesctd {
        font-size:14px;
        padding:0cm;
        height:14.2pt;
        mso-height-rule: exactly;
}

.schedlinedescp {
        class:WW-NormalWeb;
        margin:0cm;
        margin-bottom:.0001pt;
}

.schedlinefreqtd {
        padding:0cm;
        height:20pt;
}

.schedlinefreqp {
        class:WW-NormalWeb;
        margin:0cm;
        margin-bottom:.01pt;
}

.schedlinelinktd {
        padding:0cm 1.5pt 0cm 1.5pt;
        height:14.2pt;
        mso-height-rule:exactly;
}

.schedlinelinkp {
        class:WW-NormalWeb;
        margin-top:0cm;
        margin-bottom:.0001pt;
}

.schedlinephoto {
        font-weight:normal;
        valign:center;
        border:1;
        border-color:#000000;
        width:70px;
}
.schedlinesdescp {
        font-size:10.0pt;
        font-family: Arial, Verdana, Helvetica, sans-serif;
        mso-bidi-font-weight:normal;
}

.schedlinesfreqwp {
        font-size:8.0pt;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight:bold;
        text-decoration:none;
	color: #808080;
}

.schedlinesfreqfp {
        font-size:8.0pt;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight:bold;
        text-decoration:none;
	color: #008000;
}

.schedlinesfreqmp {
        font-size:8.0pt;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight:bold;
        text-decoration:none;
	color: #800000;
}

.schedlinesfreqrp {
        font-size:8.0pt;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight:bold;
        text-decoration:none;
	color: #005452;
}

.schedlinesfreqxp {
        font-size:8.0pt;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight:bold;
        text-decoration:none;
	color: #FF6600;
}

.schedlinestatusnew {
        font-weight:bold;
        font-size:14px;
        line-height:160%;
        color:#FFFFFF;
        background-color:#FF0000;
		padding:0pt 4pt 1pt 3pt;
		margin:3pt 0pt 2pt 0pt;		
}		
.schedlinestatusrecent {
        font-weight:normal;
        font-size:14px;
		line-height:160%;
        color:#FFFFFF;
        background-color:#B43250;
		padding:0pt 4pt 1pt 3pt;
		margin:3pt 0pt 2pt 0pt;		
} 
.schedlinestatusfinito {
        font-weight:normal;
        font-size:14px;
        line-height:160%;		
        color:#FFFFFF;
        background-color:#000000;
		padding:0pt 4pt 1pt 3pt;
		margin:3pt 0pt 2pt 0pt;		
}
.schedlinestatusoneoff {
        font-weight:bold;
        font-size:14px;
        line-height:160%;
        color:#FFFFFF;
        background-color:#E3664F;
		padding:0pt 4pt 1pt 3pt;
		margin:3pt 0pt 2pt 0pt;
}		
.schedlinestatusrepeat {
        font-weight:normal;
        font-size:14px;
        line-height:160%;
        color:#FFFFFF;
        background-color:#007C00;
		padding:0pt 4pt 1pt 3pt;
		margin:3pt 0pt 2pt 0pt;
}		
.schedlinestatusrepeat2 {
        font-weight:normal;
        font-size:12px;
        line-height:160%;
        color:#FFFFFF;
        background-color:#005452;
		padding:0pt 4pt 1pt 3pt;
		margin:3pt 0pt 2pt 0pt;
}		
.schedlinestatusonholiday {
        font-weight:normal;
        font-size:14px;
        line-height:160%;		
        color:#FF0000;
        background-color:#00FF00;
		padding:0pt 4pt 1pt 3pt;
		margin:3pt 0pt 2pt 0pt;		
}
.schedlinestatusonrest {
        font-weight:normal;
        font-size:14px;
        line-height:160%;		
        color:#FFFFFF;
        background-color:#606060;
		padding:0pt 4pt 1pt 3pt;
		margin:3pt 0pt 2pt 0pt;		
}
.schedlinestatusreturn {
        font-weight:normal;
        font-size:14px;
        line-height:160%;		
        color:#FFFFFF;
        background-color:#009FEE;
		padding:0pt 4pt 1pt 3pt;
		margin:3pt 0pt 2pt 0pt;		
}
.schedlinestatustdchange {
        font-weight:normal;
        font-size:12px;
        line-height:160%;		
        color:#FFFFFF;
        background-color:#5F1AAA;
		padding:0pt 4pt 1pt 3pt;
		margin:3pt 0pt 2pt 0pt;				
}
.schedlinestimep {
        font-size:11.0pt;
        color: #00008B;
        font-weight:bold;
        font-family: Arial, Verdana, Helvetica, sans-serif;
}
.schedlinestitlep {
        font-size:17px;
        font-family: Arial, Verdana, Arial, Helvetica, sans-serif;
        font-weight:bold;
		color:#0000C0;
        mso-bidi-font-family:Arial;
        mso-bidi-font-weight:bold;
}
.schedlinetimetd {
        height:14.2pt;
}

.schedlinetimep {
        class:WW-NormalWeb;
        margin-top:0;
        margin-bottom:0;
}

.schedlinetitletd {
        height:14.2pt;
        mso-height-rule: exactly;
}

.schedlinetitlep {
        class:WW-NormalWeb;
        margin:0cm;
        margin-bottom:.0001pt;
}

.schedlinetitleb {
        mso-bidi-font-weight:normal;
}
.schedmonthhead {
	font-size: 18px;
	font-weight: bold;
                background-color: #FFB317;
                color: #28166F;
}

.schednoteheader {
	font-size: 16px;
	font-weight: bold;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
      background-color: #C00000;

}

.schednotelink0 a:link{
	font-size: 16px;
	font-weight: bold;
         text-decoration:underline;
         background-color: #FFFFF0;
	color: #FF0000;
}

.schednotelink0 a:visited{
	font-size: 16px;
	font-weight: bold;
                text-decoration:underline;
                background-color: #FFFFF0;
	color: #FF0000;
}

.schednotelink1 a:link{
	font-size: 14px;
	font-weight: bold;
         text-decoration:underline;
         background-color: #FFFFF0;
	color: #CC0000;
}

.schednotelink1 a:visited{
	font-size: 14px;
	font-weight: bold;
                text-decoration:underline;
                background-color: #FFFFF0;
	color: #CC0000;
}

.schednotelink2 a:link{
	font-size: 14px;
	font-weight: normal;
         text-decoration:underline;
         background-color: #FFFFF0;
	color: #0000FF;
}

.schednotelink2 a:visited{
	font-size: 14px;
	font-weight: normal;
                text-decoration:underline;
                background-color: #FFFFF0;
	color: #0000FF;
}

.schednotelink9 a:link{
	font-size: 15px;
	font-weight: bold;
         text-decoration:underline;
         background-color: #FFFFF0;
	color: #005C27;
}

.schednotelink9 a:visited{
	font-size: 15px;
	font-weight: bold;
                text-decoration:underline;
                background-color: #FFFFF0;
	color: #005C27;
}

.schednotice {
	font-size: 14px;
	font-weight: normal;
                background-color: #FFFFF0;
                color: #000000;
}

.schedovnitetb {
	border:0;
	align:center;
    cellspacing:0;
    cellpadding:0;
}

.schedovnitetd {
	font-size: 14px;
	font-weight: normal;
    background-color: #4A4A4A;
    color: #FFFFFF;
}
.schedserial {
	font-size: 14px;
	font-weight: normal;
                background-color: #FFFFF0;
                color: #00008B;
}

.schedweekdayhead {
	font-size: 14px;
	font-weight: bold;
        height:20.0pt; 
        font-family: Arial, Verdana, Helvetica, sans-serif;
        background-color: #FFF974;
        color: #000000;
}

.schedweekdayheadtb1 {
        class:MsoTableGrid;
        border:1;
        align:center;
        cellspacing:0;
        cellpadding:0;
        width:120.2pt;
        margin-left:-.4pt;
        border-collapse:collapse;
        border:none;
        mso-border-alt:solid windowtext .5pt;
        mso-yfti-tbllook:480;
        mso-padding-alt: 0cm 5.4pt 0cm 5.4pt;
        mso-border-insideh:5pt solid windowtext;
        mso-border-insidev:5pt solid windowtext;
}

.schedweekdayheadtr1 {
        mso-yfti-irow:0;
        mso-yfti-firstrow:yes;
        height:12.0pt;
        mso-height-rule: exactly;
}

.schedweekdayheadtd1 {
        width:120.2pt;
        align:center;
        border:solid windowtext 1.0pt;
        height:12pt;
        mso-height-rule:exactly;
        background-color: #FFF974;
}

.schedweekdayheadp1 {
        class:WW-NormalWeb;
        align:center;
        font-size: 14.0pt;
        font-weight:bold;
        margin-top:none;
        margin-right:0cm;
        margin-bottom:none;
        margin-left:0cm;
        font-family: Arial, Verdana, Helvetica, sans-serif;
        background-color: #FFF974;
        color: #000000;
}

.schedweekdayheadtb2 {
        border:0;
        align:center;
        cellspacing:0;
        cellpadding:0;
        margin:none;
		padding:none;
        width:964px;
}

.schedweekdayheadtr2 {
}

.schedweekdayheadtd2 {
        width:954px;
		line-height:100%;
        border:none;
        margin:none;
		padding:none;
        align:center;
        background-color: #800000;
}

.schedweekdayheadp2 {
        align:center;
        font-size: 30px;
		line-height:100%;
        font-weight:bold;
        margin:none;
		padding:none;
        font-family: Arial, Verdana, Helvetica, sans-serif;
        color: #FFFFFF;
}

.seagreentext {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #174869;
}

.seagreentextdark {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #172C45;
}

.seagreentextdarker {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #004D74;
}

.sepiatext {
	font-size: 14px;
	font-weight: normal;
                font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #525000;
}

.zzzsubnoticehead {
	font-size: 15px;
	font-weight: bold;
                text-decoration:none;
                background-color: #FFFFF0;
	color: #C00000;
}

.zzzsubnoticeheadx {
	font-size: 15px;
	font-weight: bold;
                text-decoration:none;
                background-color: #FFFFF0;
	color: #00008B;
}

.subpageheaderstrip {
	font-size: 20px;
	line-height: 145%;
	font-weight: bold;
                text-decoration:none;
                background-color: #FFFFF0;
	color: #00008B;
}

.subpageheaderstripcomment {
	font-size: 18px;
	font-weight: normal;
                text-decoration:none;
                background-color: #FFFFF0;
	color: #00008B;
}

.subproghead {
	font-size: 16px;
	font-weight: bold;
                text-decoration:none;
                background-color: #FFFFF0;
	color: #C00000;
}

.subprogheadcomment {
	font-size: 14px;
	font-weight: normal;
                text-decoration:none;
                background-color: #FFFFF0;
	color: #C00000;
}

.subprogheadbig {
	font-size: 24px;
	font-weight: bold;
      font-family: "Comic Sans MS", Arial, Verdana, Helvetica, sans-serif;
                text-decoration:none;
                background-color: #FFFFF0;
	color: #C00000;
}

.subprogheadbiggreen {
	font-size: 24px;
	font-weight: bold;
      font-family: "Comic Sans MS", Arial, Verdana, Helvetica, sans-serif;
                text-decoration:none;
                background-color: #FFFFF0;
	color: #005C27;
}

.subprogheadsmall {
	font-size: 12px;
	font-weight: bold;
                text-decoration:none;
                background-color: #FFFFF0;
	color: #00668A;
}

.subprogheadverybig {
	font-size: 40px;
	font-weight: bold;
      font-family: "Comic Sans MS", Arial, Verdana, Helvetica, sans-serif;
                text-decoration:none;
                background-color: #FFFFF0;
	color: #C00000;
}

.subprogheadx {
	font-size: 14px;
	font-weight: bold;
                text-decoration:none;
                background-color: #FFFFF0;
	color: #00008B;
}

.tablesurround {
        align:center;
        width:846px;
        margin:none;
        background-color:#E0F0FF;
        border:8px solid #E0F0FF;
}

.takingbreak {
	font-size: 14px;
	font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color: #C8C8C8;
	color: #00008B;
}

.tealtext {
	font-size: 14px;
	font-weight: normal;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #009692;
}

.tealtextdark {
	font-size: 14px;
	font-weight: normal;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #005452;
}

.tealtextverydark {
	font-size: 14px;
	font-weight: normal;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #0070C0;
}

.topicalnews {
	font-size: 18px;
	font-weight: bold;
      font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;
      background-color: #C5F1D4;
	color: #FF0000;
}

.toptabsurround {
  align:center;
  background-color:#004673;
  border-left:0px solid #004673;
  border-right:0px solid #004673;
  border-top:15px solid #004673;
  border-bottom:15px solid #004673;
}

.weathertext {
	font-size: 40px;
	font-weight: bold;
  font-family: Cambria, Verdana, Arial, Helvetica, sans-serif;
  text-shadow: 1px 1px 4px #00FF00;
  background-color: #E8FFE8;
	color: #004673;
}
.whatsnew {
	font-size: 14px;
	font-weight: bold;
         background-color: #FF0000;
	color: #FFFFFF;
}

.yellowtext {
	font-size: 14px;
	font-weight: normal;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #FFFF70;
}

.youthzoneheaderhl {
	font-size: 20px;
	font-weight: bold;
                font-family: Arial, Verdana, Helvetica, sans-serif;
        background-color: #FF0000;
	color: #FCF600;
}

.stylepgb1 {  
  align:left;
  width:125px;
  height:50px;
  border-top:dotted #00923F 0.5pt;
  border-left:dotted #00923F 0.5pt;
  border-bottom:dotted #00923F 0.5pt;
  border-right:none;
  background:#FFFFF0;
  padding-top:10px;
  padding-bottom:10px;
  padding-left:10px;
  padding-right:10px;
  margin-bottom:.0001pt;
}

.stylepgb2 {
  align:left;
  width:575px;
  height:50px;
  border-top:dashed #00923F 0.5pt;
  border-left:none;
  border-bottom:dashed #00923F 0.5pt;
  border-right:dashed #00923F 0.5pt;
  background:#FFFFF0;
  padding-top:10px;
  padding-bottom:10px;
  padding-left:10px;
  padding-right:10px;
  margin-bottom:.0001pt;
}

.adminstyle1 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
        line-height: 145%;
	font-weight: bold;
	color: #FFFFFF;
}
.adminstyle2 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
        line-height: 145%;
	font-weight: bold;
	color: #8B1A35;
}
.adminstyle5 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
        line-height: 145%;
        color: #FFFFFF;
}
.adminstyle6 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
        line-height: 145%;
}
.adminstyle7 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
        line-height: 145%;
        color: #8B1A35;
        font-weight: bold;
}
.adminstyle8 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
        line-height: 145%;
        color: #0066CC;
}


#tablefirst table 
{
width:843;
border:8px solid #E0F0FF;
align:center;
}

</style>
</head>
